.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.239040px;}
.ls9{letter-spacing:-0.225120px;}
.ls8{letter-spacing:-0.192960px;}
.ls2{letter-spacing:-0.160800px;}
.lsd{letter-spacing:-0.159360px;}
.ls6{letter-spacing:-0.064320px;}
.ls4{letter-spacing:-0.032160px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.064320px;}
.ls5{letter-spacing:0.079680px;}
.ls3{letter-spacing:0.096480px;}
.lse{letter-spacing:0.127680px;}
.ls7{letter-spacing:0.147840px;}
.ls1{letter-spacing:0.160800px;}
.lsc{letter-spacing:0.192960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.251200px;}
.wse{word-spacing:-2.090400px;}
.wsd{word-spacing:-2.026080px;}
.ws11{word-spacing:-1.768800px;}
.ws4{word-spacing:-1.608000px;}
.ws18{word-spacing:-1.575840px;}
.ws9{word-spacing:-1.286400px;}
.ws2{word-spacing:-1.125600px;}
.wsb{word-spacing:-1.093440px;}
.ws15{word-spacing:-1.061280px;}
.ws1f{word-spacing:-0.932640px;}
.ws5{word-spacing:-0.804000px;}
.wsa{word-spacing:-0.739680px;}
.ws3{word-spacing:-0.643200px;}
.wsf{word-spacing:-0.578880px;}
.ws6{word-spacing:-0.482400px;}
.ws16{word-spacing:-0.450240px;}
.ws23{word-spacing:-0.446880px;}
.ws8{word-spacing:-0.321600px;}
.ws1e{word-spacing:-0.192960px;}
.ws0{word-spacing:-0.160800px;}
.ws13{word-spacing:-0.147840px;}
.ws19{word-spacing:-0.128640px;}
.ws22{word-spacing:-0.127680px;}
.ws7{word-spacing:-0.096480px;}
.ws1d{word-spacing:-0.079680px;}
.ws1b{word-spacing:-0.064320px;}
.ws1{word-spacing:0.000000px;}
.ws14{word-spacing:0.064320px;}
.ws21{word-spacing:0.159360px;}
.ws10{word-spacing:0.160800px;}
.ws20{word-spacing:0.192960px;}
.ws1a{word-spacing:0.225120px;}
.ws12{word-spacing:0.278880px;}
.wsc{word-spacing:0.756960px;}
.ws1c{word-spacing:1.553760px;}
._4{margin-left:-3.319680px;}
._0{margin-left:-1.447200px;}
._1{width:1.415040px;}
._3{width:3.023040px;}
._2{width:26.178240px;}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:21.120000px;}
.fs0{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y19{bottom:47.386211px;}
.y52{bottom:50.018717px;}
.y6a{bottom:53.209367px;}
.y18{bottom:58.862195px;}
.y51{bottom:61.494700px;}
.y31{bottom:61.828344px;}
.y69{bottom:64.685350px;}
.y17{bottom:70.338178px;}
.y50{bottom:72.970683px;}
.y30{bottom:74.574692px;}
.y68{bottom:76.161333px;}
.y16{bottom:81.814161px;}
.y4f{bottom:84.446667px;}
.y2f{bottom:87.321040px;}
.y15{bottom:93.290145px;}
.y67{bottom:94.644000px;}
.y2e{bottom:100.067388px;}
.y4e{bottom:103.088667px;}
.y66{bottom:108.349535px;}
.y14{bottom:111.139302px;}
.y2d{bottom:112.813736px;}
.y4d{bottom:118.225333px;}
.y65{bottom:121.095883px;}
.y13{bottom:122.615285px;}
.y2c{bottom:125.560084px;}
.y4b{bottom:130.904283px;}
.y4c{bottom:130.972000px;}
.y64{bottom:133.842231px;}
.y12{bottom:134.091269px;}
.y2b{bottom:138.306432px;}
.y4a{bottom:142.380267px;}
.y11{bottom:145.567252px;}
.y63{bottom:146.588579px;}
.y2a{bottom:151.052780px;}
.y49{bottom:153.856250px;}
.y10{bottom:157.043235px;}
.y62{bottom:159.334927px;}
.y29{bottom:163.799128px;}
.y48{bottom:165.332233px;}
.yf{bottom:168.519219px;}
.y61{bottom:172.081275px;}
.y28{bottom:176.545476px;}
.y47{bottom:176.808217px;}
.y60{bottom:184.827623px;}
.ye{bottom:186.368376px;}
.y46{bottom:188.284200px;}
.y27{bottom:189.291824px;}
.y5f{bottom:197.573971px;}
.yd{bottom:197.844359px;}
.y45{bottom:199.760183px;}
.y26{bottom:202.038172px;}
.yc{bottom:209.320343px;}
.y5e{bottom:210.320319px;}
.y44{bottom:211.236167px;}
.y25{bottom:214.784520px;}
.yb{bottom:220.796326px;}
.y43{bottom:222.712150px;}
.y5d{bottom:223.066667px;}
.y24{bottom:227.530868px;}
.ya{bottom:232.272309px;}
.y42{bottom:234.188133px;}
.y23{bottom:240.277216px;}
.y5c{bottom:242.983333px;}
.y9{bottom:243.748293px;}
.y41{bottom:245.664117px;}
.y22{bottom:253.023564px;}
.y8{bottom:255.224276px;}
.y40{bottom:257.140100px;}
.y5b{bottom:259.059111px;}
.y21{bottom:265.769912px;}
.y7{bottom:266.700259px;}
.y3f{bottom:268.616083px;}
.y5a{bottom:273.396083px;}
.y6{bottom:278.176243px;}
.y20{bottom:278.516260px;}
.y3e{bottom:280.092067px;}
.y59{bottom:284.872067px;}
.y5{bottom:289.652226px;}
.y1f{bottom:291.262608px;}
.y3d{bottom:291.568050px;}
.y58{bottom:296.348050px;}
.y4{bottom:301.128209px;}
.y3c{bottom:303.044033px;}
.y1e{bottom:304.008956px;}
.y57{bottom:307.824033px;}
.y3{bottom:312.604193px;}
.y3b{bottom:314.520017px;}
.y1d{bottom:316.755304px;}
.y56{bottom:319.300017px;}
.y38{bottom:325.976083px;}
.y3a{bottom:325.996000px;}
.y39{bottom:329.182667px;}
.y1c{bottom:329.501652px;}
.y2{bottom:330.453350px;}
.y55{bottom:330.776000px;}
.y37{bottom:337.452067px;}
.y1{bottom:341.929333px;}
.y1b{bottom:342.248000px;}
.y36{bottom:348.928050px;}
.y54{bottom:349.263128px;}
.y35{bottom:360.404033px;}
.y1a{bottom:362.164667px;}
.y53{bottom:363.598667px;}
.y6c{bottom:369.373863px;}
.y34{bottom:371.880017px;}
.y33{bottom:383.356000px;}
.y6b{bottom:394.549167px;}
.y32{bottom:401.998000px;}
.h4{height:16.114560px;}
.h6{height:24.120000px;}
.h1{height:24.538080px;}
.h5{height:29.715840px;}
.h3{height:30.397920px;}
.h2{height:30.648480px;}
.h8{height:48.709920px;}
.h7{height:60.839520px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.900000px;}
.xb{left:25.493333px;}
.x2{left:36.326088px;}
.x3{left:278.833333px;}
.x4{left:291.259421px;}
.x9{left:509.866667px;}
.xa{left:522.282079px;}
.x5{left:731.439716px;}
.x6{left:743.865804px;}
.x7{left:874.521049px;}
.x8{left:884.240383px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.240040pt;}
.ls9{letter-spacing:-0.226062pt;}
.ls8{letter-spacing:-0.193767pt;}
.ls2{letter-spacing:-0.161473pt;}
.lsd{letter-spacing:-0.160027pt;}
.ls6{letter-spacing:-0.064589pt;}
.ls4{letter-spacing:-0.032295pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.064589pt;}
.ls5{letter-spacing:0.080013pt;}
.ls3{letter-spacing:0.096884pt;}
.lse{letter-spacing:0.128214pt;}
.ls7{letter-spacing:0.148459pt;}
.ls1{letter-spacing:0.161473pt;}
.lsc{letter-spacing:0.193767pt;}
.ws17{word-spacing:-2.260619pt;}
.wse{word-spacing:-2.099146pt;}
.wsd{word-spacing:-2.034557pt;}
.ws11{word-spacing:-1.776201pt;}
.ws4{word-spacing:-1.614728pt;}
.ws18{word-spacing:-1.582433pt;}
.ws9{word-spacing:-1.291782pt;}
.ws2{word-spacing:-1.130310pt;}
.wsb{word-spacing:-1.098015pt;}
.ws15{word-spacing:-1.065721pt;}
.ws1f{word-spacing:-0.936542pt;}
.ws5{word-spacing:-0.807364pt;}
.wsa{word-spacing:-0.742775pt;}
.ws3{word-spacing:-0.645891pt;}
.wsf{word-spacing:-0.581302pt;}
.ws6{word-spacing:-0.484418pt;}
.ws16{word-spacing:-0.452124pt;}
.ws23{word-spacing:-0.448750pt;}
.ws8{word-spacing:-0.322946pt;}
.ws1e{word-spacing:-0.193767pt;}
.ws0{word-spacing:-0.161473pt;}
.ws13{word-spacing:-0.148459pt;}
.ws19{word-spacing:-0.129178pt;}
.ws22{word-spacing:-0.128214pt;}
.ws7{word-spacing:-0.096884pt;}
.ws1d{word-spacing:-0.080013pt;}
.ws1b{word-spacing:-0.064589pt;}
.ws1{word-spacing:0.000000pt;}
.ws14{word-spacing:0.064589pt;}
.ws21{word-spacing:0.160027pt;}
.ws10{word-spacing:0.161473pt;}
.ws20{word-spacing:0.193767pt;}
.ws1a{word-spacing:0.226062pt;}
.ws12{word-spacing:0.280047pt;}
.wsc{word-spacing:0.760127pt;}
.ws1c{word-spacing:1.560261pt;}
._4{margin-left:-3.333570pt;}
._0{margin-left:-1.453255pt;}
._1{width:1.420961pt;}
._3{width:3.035689pt;}
._2{width:26.287772pt;}
.fs2{font-size:21.208368pt;}
.fs0{font-size:32.294561pt;}
.fs1{font-size:40.006695pt;}
.fs3{font-size:64.107113pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:47.584480pt;}
.y52{bottom:50.228000pt;}
.y6a{bottom:53.432000pt;}
.y18{bottom:59.108480pt;}
.y51{bottom:61.752000pt;}
.y31{bottom:62.087040pt;}
.y69{bottom:64.956000pt;}
.y17{bottom:70.632480pt;}
.y50{bottom:73.276000pt;}
.y30{bottom:74.886720pt;}
.y68{bottom:76.480000pt;}
.y16{bottom:82.156480pt;}
.y4f{bottom:84.800000pt;}
.y2f{bottom:87.686400pt;}
.y15{bottom:93.680480pt;}
.y67{bottom:95.040000pt;}
.y2e{bottom:100.486080pt;}
.y4e{bottom:103.520000pt;}
.y66{bottom:108.802880pt;}
.y14{bottom:111.604320pt;}
.y2d{bottom:113.285760pt;}
.y4d{bottom:118.720000pt;}
.y65{bottom:121.602560pt;}
.y13{bottom:123.128320pt;}
.y2c{bottom:126.085440pt;}
.y4b{bottom:131.452000pt;}
.y4c{bottom:131.520000pt;}
.y64{bottom:134.402240pt;}
.y12{bottom:134.652320pt;}
.y2b{bottom:138.885120pt;}
.y4a{bottom:142.976000pt;}
.y11{bottom:146.176320pt;}
.y63{bottom:147.201920pt;}
.y2a{bottom:151.684800pt;}
.y49{bottom:154.500000pt;}
.y10{bottom:157.700320pt;}
.y62{bottom:160.001600pt;}
.y29{bottom:164.484480pt;}
.y48{bottom:166.024000pt;}
.yf{bottom:169.224320pt;}
.y61{bottom:172.801280pt;}
.y28{bottom:177.284160pt;}
.y47{bottom:177.548000pt;}
.y60{bottom:185.600960pt;}
.ye{bottom:187.148160pt;}
.y46{bottom:189.072000pt;}
.y27{bottom:190.083840pt;}
.y5f{bottom:198.400640pt;}
.yd{bottom:198.672160pt;}
.y45{bottom:200.596000pt;}
.y26{bottom:202.883520pt;}
.yc{bottom:210.196160pt;}
.y5e{bottom:211.200320pt;}
.y44{bottom:212.120000pt;}
.y25{bottom:215.683200pt;}
.yb{bottom:221.720160pt;}
.y43{bottom:223.644000pt;}
.y5d{bottom:224.000000pt;}
.y24{bottom:228.482880pt;}
.ya{bottom:233.244160pt;}
.y42{bottom:235.168000pt;}
.y23{bottom:241.282560pt;}
.y5c{bottom:244.000000pt;}
.y9{bottom:244.768160pt;}
.y41{bottom:246.692000pt;}
.y22{bottom:254.082240pt;}
.y8{bottom:256.292160pt;}
.y40{bottom:258.216000pt;}
.y5b{bottom:260.143040pt;}
.y21{bottom:266.881920pt;}
.y7{bottom:267.816160pt;}
.y3f{bottom:269.740000pt;}
.y5a{bottom:274.540000pt;}
.y6{bottom:279.340160pt;}
.y20{bottom:279.681600pt;}
.y3e{bottom:281.264000pt;}
.y59{bottom:286.064000pt;}
.y5{bottom:290.864160pt;}
.y1f{bottom:292.481280pt;}
.y3d{bottom:292.788000pt;}
.y58{bottom:297.588000pt;}
.y4{bottom:302.388160pt;}
.y3c{bottom:304.312000pt;}
.y1e{bottom:305.280960pt;}
.y57{bottom:309.112000pt;}
.y3{bottom:313.912160pt;}
.y3b{bottom:315.836000pt;}
.y1d{bottom:318.080640pt;}
.y56{bottom:320.636000pt;}
.y38{bottom:327.340000pt;}
.y3a{bottom:327.360000pt;}
.y39{bottom:330.560000pt;}
.y1c{bottom:330.880320pt;}
.y2{bottom:331.836000pt;}
.y55{bottom:332.160000pt;}
.y37{bottom:338.864000pt;}
.y1{bottom:343.360000pt;}
.y1b{bottom:343.680000pt;}
.y36{bottom:350.388000pt;}
.y54{bottom:350.724480pt;}
.y35{bottom:361.912000pt;}
.y1a{bottom:363.680000pt;}
.y53{bottom:365.120000pt;}
.y6c{bottom:370.919360pt;}
.y34{bottom:373.436000pt;}
.y33{bottom:384.960000pt;}
.y6b{bottom:396.200000pt;}
.y32{bottom:403.680000pt;}
.h4{height:16.181985pt;}
.h6{height:24.220921pt;}
.h1{height:24.640750pt;}
.h5{height:29.840174pt;}
.h3{height:30.525108pt;}
.h2{height:30.776716pt;}
.h8{height:48.913727pt;}
.h7{height:61.094079pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.xb{left:25.600000pt;}
.x2{left:36.478080pt;}
.x3{left:280.000000pt;}
.x4{left:292.478080pt;}
.x9{left:512.000000pt;}
.xa{left:524.467360pt;}
.x5{left:734.500133pt;}
.x6{left:746.978213pt;}
.x7{left:878.180133pt;}
.x8{left:887.940133pt;}
}
